Subject: New Reply Received -
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 13:01:39 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi please send your team to have a look on r sofa as we bought n found k torn peice of cloth from sofa.... as I'm looking forward to check with it.... as I complained before aswell n ur team dint not responded earlier n I went to USA n now I'm back please have a look now. N replace my sofa.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 20, 2021, 6:38 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mehr Adeel,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we have checked with the following email address : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108270